Subject: Re: Driver for Erasible Optical Drive????

From: [email-masked] (Matt Thomas)
Date: 27 Apr 1994 18:46:31 GMT

In article <[email-masked]>, [email-masked] (James Tappin) writes:
|>Does anyone our there know of the existence of a driver for a Sony
|>SMO-550 Erasible Optical Disk Drive for either a Sparc running Solaris
|>(currently 2.2 soon (?) 2.3) or an Alpha running OSF1.3. (Currently
|>it's hanging off a VaxStation which will be shut down in a few months).

On the Digital Layered Product CD, you will find the CLCOPxxx subsets which
enable the use of SCSI optical drives.  Whether it works with yours is a
different question but hopefully it will.

-- 
Matt Thomas                            Internet:   [email-masked]
U*X Networking                         UUCP:       ...!decwrl!thomas
Digital Equipment Corporation          Disclaimer: This message reflects my own
Littleton, MA                                      warped views, etc.